-
iyi fiyat optik güç ölçer ekipmanı kuru pil
ST800K El Tipi Optik Güç Ölçer kuru pil ve li-ion pil iki çeşittir, test aralığı -50 ~ +26dB ve -70 ~ +3dB olabilir. 850nm, 1300nm, 1310nm, 1490nm, 1550nm, 1625nm, altı çeşit dalga boyu vardır...
Daha -
30mW VFL 1.25mm Evrensel Adaptör
ST816 30mw kalem boyutu fiber optik görsel arıza bulucu optik fiber test cihazı mini görsel arıza bulucu 1. Özet 650nm görsel arıza bulucu, fiber tanımlama ve SM veya MM fiberin arıza bulma...
Daha -
Sağlam Android Tablet
S917V12 7 inç Sağlam Android Endüstriyel Tablet Bilgisayar;
Daha
Ana Özellikler;
√Android 12.0 sistemi
√Qualcomm QCM6125 Sekiz Çekirdekli CPU, 2.0GHz
√RAM artı ROM 4GB artı 64GB İsteğe... -
VDSL2 TESTER Desteği 30a 35b tdr
ISP oturum açma ve IP Ping testini destekler Şarj Edilebilir Li-ion Pil Destekleyici güç ölçer, VFL işlevi Destek kablo izleme, kontrol hattı sırası, sabit hat telefon işlevi Destek kablo arıza...
Daha -
Elde taşınan VDSL2 / VDSL / XDSL test cihazı
DSL Fiziksel katman testi Modem Emülasyonu (Kullanıcı Modemini tamamen değiştirin) PPPoE Çevirme (RFC1683, RFC2684, RFC2516) PPPoA Çevirme (RFC2364) Telefon İşleviDMM TestPing İşlevi (WAN&LAN)
Daha -
Telekom Test PDA android 9.0 İşletim Sistemi
SENTER ST327V6 telekom test PDA Wifi 5G Android 9.0 İşletim Sistemi Akıllı TelefonOptik Güç Ölçer + VFL + IPTV Testi+1 Gbps HIZ TESTİ
Daha




















